clang-tools 8.0.0

Classes | Namespaces
MacroUsageCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include <string>`
Include dependency graph for MacroUsageCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::cppcoreguidelines::MacroUsageCheck
| Find macro usage that is considered problematic because better language constructs exist for the task. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::cppcoreguidelines